Bug 969666 - kernel.org URL is deprecated
kernel.org URL is deprecated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libcap (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-01 12:52 EDT by Account closed by the user
Modified: 2014-04-16 09:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-16 09:00:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Account closed by the user 2013-06-01 12:52:26 EDT
Andrew G. Morgan did not renew his kernel.org account. And https://ftp.kernel.org/pub/linux/libs/security/linux-privs/kernel-2.6/ is empty.

A better URL should be https://sites.google.com/site/fullycapable/
Comment 1 Fedora End Of Life 2013-09-16 10:03:23 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Karsten Hopp 2014-04-16 09:00:58 EDT
fixed in libcap-2.24-2

Note You need to log in before you can comment on or make changes to this bug.